关于近期高危漏洞(CVE-2017-11780)防治处理的通知-通知_华西第四医院 华西公共卫生学院-华西公共卫生学院华西第四医院

您所在的位置:首页 >> 新闻资讯 >> 通知

通知

关于近期高危漏洞(CVE-2017-11780)防治处理的通知

发布:2017-10-13        点击:740

 

 

各科室:

近日,国家信息安全漏洞共享平台(CNVD)收录了Microsoft Windows SMB Server远程代码执行漏洞(CNVD-2017-29681,对应CVE-2017-11780)。

远程攻击者成功利用漏洞可允许在目标系统上执行任意代码,如果利用失败将导致拒绝服务。CNVD对该漏洞的综合评级为高危。综合业内各方研判情况,该漏洞影响版本范围跨度大,一旦漏洞细节披露,将造成极为广泛的攻击威胁,或可诱发APT攻击。

根据公安部及国家卫计委通知要求,请各科室关注并按下述方式进行防护。

防护解决方案:

各科室Windows7810操作系统下所有内外网电脑须下载并安装漏洞免疫工具,在设置组策略免疫栏下设置为免疫即可。

下载链接

CVE-2017-11780漏洞免疫工具1.0.0.0.rar(内附操作说明)

 

信息科

20171013


联系我们 | 联系我们 | 网站地图 | 免责声明
Copyright©2008 wcphs.scu.edu.cn All Rights Reserved.
版权所有©四川大学华西公共卫生学院 蜀ICP备09035816号-2
电话:028-85501272; 85501528 传真:028-85501528